subject: Learning course completion
text: |
  Hallo [recipient:username],

  du hast den Lernkurs '[learningUnit]' abgeschlossen.
  
  Leider hast du die Mindestpunktzahl nicht erreicht.
  
  Deine Punktzahl beträgt [earnedPoints] von [maxPoints] erreicht.
  Bearbeitungszeit: [estimatedTime].
  
  Viele Grüße,

  [portal:name]
  <[portal:link]>